[extend]
useDefault = true

[allowlist]

#Note the gitleaks 'commits' for allowlist won't work in a bitbucket context due to the clone only being 50
#commits deep by default

paths = [
]

stopwords=[
  "ZXlKMGVYQWlPaUpLVjFRaUxDSmhiR2NpT2lKSVV6STFOaUo5LmV5SnpaWE56YVc5dVZHOXJaVzRpT2lKMFpYTjBMM05sYzNOcGIyNVViMnRsYmlJc0luTmxjM05wYjI1SlpDSTZJbk5oYlhCc1pTSXNJbTVoYldWemNHRmpaU0k2SW5SbGMzUXZibUZ0WlhOd1lXTmxJaXdpWTNWemRHOXRVR0Y1Ykc5aFpDSTZleUoxYzJWeVZHbHdJam9pZEdWemRDOTFjMlZ5THpFaUxDSndjbTltYVd4bFZHbHdJam9pWVhCd0wzQnliMlpwYkdVdllXUnRhVzVwYzNSeVlYUnZjaUo5ZlEuUFQ1TnFSbHZvREZLcnlYYUVXakd6ZFJDbUNid01ONmdMOTJ6Y2MyQURJOA==",
]
